<?php
include "../../validate.php";  
 $id =$_POST['id'];
 //echo $id;exit;
  
 $query="DELETE FROM ".$prefix."production_record WHERE id='$id'";
 $resultvoucher=mysqli_query($linkid,$query);
 
 include_once("../../config/db_disconnect.php"); 
?>
